## org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL
Interface ForExp

All Superinterfaces:
  ImperativeExpression, ImperativeLoopExp

All Known Implementing Classes:
  ForExpImpl

    public interface ForExp

extends ImperativeLoopExp

A representation of the model object 'For Exp'.

See Also:
  `ImperativeOCLPackage.getForExp()`

Method Summary

Methods inherited from interface org.eclipse.m2m.qvt.oml.ecore.ImperativeOCL.ImperativeLoopExp
`getCondition, setCondition`

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.